"The file is encrypted." = "Die Datei ist mit einem Kennwort geschützt.";
"Edit" = "Bearbeiten";
"Services" = "Dienste";
"zip" = "zip";
"Copy" = "Kopieren";
"jpg" = "jpg";
"tiff" = "tiff";
"License Agreement" = "Lizenzvereinbarung...";
"Replace" = "Ersetzen";
"Cut" = "Ausschneiden";
"Dragoman" = "Dragoman";
"Apply to all" = "Für Alle";
"Please enter password" = "Bitte Kennwort eingeben";
"Help" = "Hilfe";
"Acknowledgments" = "Acknowledgments";
"MainMenu" = "MainMenu";
"Don't Replace" = "Nicht ersetzen";
"Stop" = "Stoppen";
"gif" = "gif";
"Hide Others" = "Andere ausblenden";
"P" = "P";
"About Dragoman" = "Über Dragoman";
"Convert" = "Konvertieren";
"Dragoman Help" = "Dragoman Hilfe";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Bring All to Front" = "Alle nach vorne bringen";
"Hide Dragoman" = "Dragoman ausblenden";
"Quit Dragoman" = "Dragoman beenden";
"pdf" = "pdf";
"Preferences…" = "Einstellungen...";
"Window" = "Fenster";
"OtherViews" = "OtherViews";
"Paste" = "Einsetzen";
"Show All" = "Alle einblenden";
"Convert..." = "Konvertieren...";
"T" = "T";
"Please enter the password:" = "Bitte geben Sie das Kennwort ein:";
"png" = "png";
"Zoom" = "Zoomen";
"Check For Updates..." = "Nach Aktualisierungen suchen...";
"Minimize" = "Im Dock ablegen";
"Send Feedback..." = "Feedback senden...";
"Send Email..." = "Email senden...";